.class{zoom:1}*+html .class{display:inline;zoom:1}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{ width:1170px\9; }

.input-box > input,
.input-box > select,
.input-box > textarea {margin-bottom: 0;display: block;width: 100%;min-height: 20px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-size:12px;}
#qty{ height:30px; line-height:30px; padding:0px; text-align:center}
.block.block-layered-nav.navbar-inner { background-image:url("../images/blocks/block/background.png"); background-repeat:repeat-x !important}
.page-title { border-bottom:0px;}
.page-title h1{padding-left:0px;}